.box1{
    display: block;
    padding: 5px;
    margin-top: 5px;
}
.square1{
    margin-top: 30px;
    float: left;
    background-color: rgba(129, 211, 184, 0.685);
    width: 150px;
    height: 150px;
    border-radius: 5px;
    margin-right: 10px;
}

.block1{
    display: inline-block;
    width: 90%;
    text-align: justify;
    vertical-align: top;
}

.box2 {
    display: block;
    padding: 5px;
    margin-top: 5px;
}
.square2{
    float: right;
    background-color: rgba(129, 211, 184, 0.685);
    width: 150px;
    height: 150px;
    border-radius: 5px;
    margin-right: 10px;
    margin-right: 20px;
}

.block2{
    width: 90%;
    text-align: justify;
    vertical-align: top;
}